.over_contents#exhibition {
    background: url(/images/front/pc/top/exhibition/bg_exhibition.jpg) 0% repeat;
}
#lineup .link_over a:hover img {
  opacity: 0.85;
  filter: alpha(opacity=85);        /* ie lt 85 */
  -ms-filter: "alpha(opacity=85)";  /* ie 85 */
  -webkit-filter: opacity(0.85);
  -moz-filter: opacity(0.85);
  -o-filter: opacity(0.85);
  -ms-filter: opacity(0.85);
  filter: opacity(0.85);
}
#bnr .page_contents {
    text-align: center;
}
#bnr .page_contents .bnr_list {
    margin: 0 auto;
    display: inline-block;
}

a.otherInfoPdf:before {
content: '';
    background: url(/files/images/top/pc/icon_pdf.png) 0 0 no-repeat transparent;
    position: absolute;
    display: block;
    top: -2px;
    left: -29px;
    width: 10%;
    height: 2em;
    background-size: 22px auto;
}
a.otherInfoPdf {
    display: inline-block;
}
.otherInfo {
    position: relative;
    display: inline-block;
    margin: 25px;
}
.otherInfo_contents {
    width: 960px;
    margin: 0 auto;
    text-align: center;
    background: #fff;
    margin-bottom: 30px;
}

/* 新ナビ移行に伴い不足分CSSの追加 */
body{
    font-size: 12px;
}


